
/*menu-left*/

ul.menu {
font-size:11px;
text-transform:uppercase;
font-weight:normal;
line-height:20px;
list-style-type:none;
font-family: Arial, Helvetica, sans-serif;
padding-left:2px;
list-style-position:outside;
margin-left:0px;
margin-top:3px;
margin-bottom:10px;

}

ul.menu li {
border-bottom:1px solid #eeeeee;
padding-left:10px;
}

/*menu horyzontalne*/

#menu_top a#active_menu.mainlevel:link, #menu_top a#active_menu.mainlevel:visited, #menu_top a.mainlevel:link, #menu_top a.mainlevel:visited {
color:#CBE9ED;
font-weight:bold;
font-family: "Trebuchet MS" Arial, Helvetica, sans-serif;
font-size:12px;
line-height:27px;

}

#menu_top a#active_menu.mainlevel:hover, #menu_top a.mainlevel:hover {
color:#ffffff;

}

#navmenu div.moduletable {
margin:0px;
}

#navmenu ul {
/* all lists */
padding:0;
margin:0;
list-style:none;
width:100%;

}

#navmenu ul#mainlevel {
 width:100%;
 margin: 0;
 border: 0;
 padding: 0;
 list-style: none;
 height: 20px;
 position:relative;
 left:0px;
}

#navmenu ul#mainlevel li {
 margin: 0;
 border: 0 none;
 padding: 0;
 float: left; /*For Gecko*/
 display: inline;
 list-style: none;
 position: relative;
 height: 20px;
 background: none;
}

#navmenu ul#mainlevel ul {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3D4E7A;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3D4E7A;
	border-left-color: #3D4E7A;
	margin: 0px;
	padding: 0px;
	width: 168px;
	list-style: none;
	display: none;
	position: relative;
	top: 20px;
	left: 0px;
	height:auto;

}
#navmenu ul#mainlevel ul ul {
	padding:0;
	margin:0;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-right-width: 0px;
	border-right-style: none;
	height: 24px;
}

#navmenu ul#mainlevel ul li {
	float: none; /*For Gecko*/
	display: block !important;
	display: inline; /*For IE*/
	height: 25px;
	
}

/* Root Menu */
#navmenu ul#mainlevel a {
	margin:0px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	color: #A4D8DF;
	font-size:12px;
	line-height:20px;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	
}

#navmenu a#active_menu.mainlevel {
color:#E6EFEF;
background-color:#4BB5DF;
}


#navmenu ul#mainlevel a:hover,
#navmenu ul#mainlevel li:hover a,
#navmenu ul#mainlevel li.iehover a {
	color: #FFF;
	background-color: #4BB5DF;
	filter: Alpha(Opacity=85);

}
#navmenu ul#mainlevel li:hover li a,
#navmenu ul#mainlevel li.iehover li a {
	color:#FFFFFF;
	margin:0;
	background-image:none;
	background-color: #2F3E67;
	border-top-style: solid;
	border-top-color: #3D4E7A;
	border-top-width: 1px;
	border-left:none;
	float: none;
	padding: 0px 5px;
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;

}
#navmenu ul#mainlevel li:hover li a:hover,
#navmenu ul#mainlevel li:hover li:hover a,
#navmenu ul#mainlevel li.iehover li a:hover,
#navmenu ul#mainlevel li.iehover li.iehover a {
font-size: 12px;
font-style: normal;
line-height: 25px;
font-weight: normal;
font-variant: normal;
color: #FFF;
margin:0;
background-color:#0F2153;
background-image:none;
border-top-style: solid;
border-top-color: #3D4E7A;
border-top-width: 1px;



}
#navmenu ul#mainlevel li:hover li:hover li a,
#navmenu ul#mainlevel li.iehover li.iehover li a {
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	float: none;
	background: #333333;
	color: #fff;
	margin:0;
	padding: 0px 5px;

}
#navmenu ul#mainlevel li:hover li:hover li a:hover,
#navmenu ul#mainlevel li:hover li:hover li:hover a,
#navmenu ul#mainlevel li.iehover li.iehover li a:hover,
#navmenu ul#mainlevel li.iehover li.iehover li.iehover a {
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	float: none;
	color: #FFFFFF;
	background-color: #000000;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-color: #3D4E7A;
	border-top-width: 1px;
	border-right-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-right-color: #3D4E7A;
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: #3D4E7A;
}
#navmenu ul#mainlevel li:hover li:hover li:hover li a,
#navmenu ul#mainlevel li.iehover li.iehover li.iehover li a {
 font-size: 12px;
 font-style: normal;
 line-height: 25px;
 font-weight: normal;
 font-variant: normal;
 border-left:none;
 border-bottom:none;
 border-top:none;
 float: none;
 background: #000;
 color: #FFF;
 margin:0;
 padding: 0 5px;
}
#navmenu ul#mainlevel li:hover li:hover li:hover li a:hover,
#navmenu ul#mainlevel li.iehover li.iehover li.iehover li a:hover {
background: #000;
color: #fff;
margin:0;
border-left: 1px solid #000;
border-bottom:none;
border-top:none;
}
#navmenu ul#mainlevel ul ul,
#navmenu ul#mainlevel ul ul ul {
 display: none;
 position: absolute;
 top: 0;
 left: 168px;
}
#navmenu ul#mainlevel li:hover ul ul,
#navmenu ul#mainlevel li:hover ul ul ul,
#navmenu ul#mainlevel li.iehover ul ul,
#navmenu ul#mainlevel li.iehover ul ul ul {
 display: none;
}

#navmenu ul#mainlevel li:hover ul,
#navmenu ul#mainlevel ul li:hover ul,
#navmenu ul#mainlevel ul ul li:hover ul,
#navmenu ul#mainlevel li.iehover ul,
#navmenu ul#mainlevel ul li.iehover ul,
#navmenu ul#mainlevel ul ul li.iehover ul {
 display: block;
 padding:0;
 
}


